Jump to content


Please note: You can easily log in to MPN using your Facebook account!

Opcode 8Port SE and Windows XP


Dennis_dup2

Recommended Posts

My old friend the Opcode 8 PortSE is not liking my new Windows XP set up. I have run it without a single problem for years. But i think the new OS is going to be a problem.

ANYONE have experience with this?? Will i be forced to buy a new midi interface because of this? Or is there a way to get it to work?

Thanks

Dennis

Link to comment
Share on other sites



  • Replies 1
  • Created
  • Last Reply
Originally posted by Dennis:

But i think the new OS is going to be a problem.

ANYONE have experience with this?? Will i be forced to buy a new midi interface because of this? Or is there a way to get it to work?

Thanks

Dennis

I was in the same position. I bought a new interface.

 

Opcode is gone (don't believe anything Gibson says) and they never updated their interface drivers for either Win2k or XP (I don't think they even updated them to run on NT 4.0). Since it's a requirement for any drivers shipped with the OS to be tested and approved, they did not ship with XP.

 

I actually hoped that some third party developed a driver that would work, but was never able to find any. If you do, I'd love to hear about it.

 

Though I'm not on the team that does this particular work, I have discussed it with friends who are and it's a sad situation as most of us who have/had used the Opcode interfaces liked them a lot.

 

Patazz -

MSFT Guy

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...